[FFmpeg-devel] [PATCH] libmp3lame: don't check unused function in detection

Michael Niedermayer michaelni
Wed Oct 6 17:50:03 CEST 2010

On Wed, Oct 06, 2010 at 01:13:32PM +0200, Rafa?l Carr? wrote:
> hip_decode_init() isn't used by the wrapper, and can be absent from the
> library if lame was configured with --disable-decoder (like it is done
> for windows builds of VLC)
> Unfortunately this also removes the way to detect a libmp3lame more recent
> than the buggy 3.98.2

i dont belive that there is no other way to detect the version

Michael     GnuPG fingerprint: 9FF2128B147EF6730BADF133611EC787040B0FAB

While the State exists there can be no freedom; when there is freedom there
will be no State. -- Vladimir Lenin
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 198 bytes
Desc: Digital signature
URL: <http://lists.mplayerhq.hu/pipermail/ffmpeg-devel/attachments/20101006/f145b3ed/attachment.pgp>

More information about the ffmpeg-devel mailing list